<div class="reveal">
    <div class="slides">
        <!-- Introduction Section -->
        <section data-background-image="images/org_symbol.png" data-background-size="13%" data-background-position="top 5% left 5%">
            <section>
                <h1>C Programming Introduction</h1>    
            </section>
            <section>
                <h2>Introduction Overview</h2>
            </section>
            <section>
                <h2><a href=../objectives.html>Objectives</a></h2>
            </section>
        </section>
        <!-- Definitions Section -->
        <section>   
            <section data-background-image="images/org_symbol.png" data-background-size="13%" data-background-position="top 5% left 5%">
                <h2>Definitions</h2>

                <aside class="notes">
                    Put your instructor notes in these 'aside' sections. Press 'F' for full screen! Press 'S' for instructor view!!
                </aside>
            </section>
        </section>
        <!-- Features Section -->
        <section>
            <section>
                <h2>Features</h2>

                <aside class="notes">
                    Put your instructor notes in these 'aside' sections. Press 'F' for full screen! Press 'S' for instructor view!!
                </aside>
            </section>
            <section>
                <h2>Virtical slide </h2>
            </section>
        </section>
        <!-- C Specifics Section -->
        <section>
            <section>
                <h2>C Specifics</h2>

                <aside class="notes">
                    Put your instructor notes in these 'aside' sections. Press 'F' for full screen! Press 'S' for instructor view!!
                </aside>
            </section>
            <section>
                <h2>Virtical slide </h2>
            </section>
        </section>
        <!-- GCC Section -->
        <section>
            <section>
                <h2>GCC</h2>

                <aside class="notes">
                    Put your instructor notes in these 'aside' sections. Press 'F' for full screen! Press 'S' for instructor view!!
                </aside>
            </section>
            <section>
                <h2>Virtical slide </h2>
            </section>
        </section>
        <!-- CMake Section -->
        <section>
            <section>
                <h2>C Make</h2>

                <aside class="notes">
                    Put your instructor notes in these 'aside' sections. Press 'F' for full screen! Press 'S' for instructor view!!
                </aside>
            </section>
            <section>
                <h2>Virtical slide </h2>
            </section>
        </section>
        <!-- Conclusion Section -->
        <section data-background-image="images/org_symbol.png" data-background-size="13%" data-background-position="top 5% left 5%">
            <section>
                <h2>Questions?</h2>
            </section>
            <section data-background-image="images/org_symbol.png" data-background-size="13%" data-background-position="top 5% left 5%">
                <h2>Summary</h2>
                <ul>
                    <li>List</li>
                </ul>
            </section>
        </section>
    </div>
</div>
